ابحث في الدعم

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I have Firefox 7.0.1, but Google says it's older and it won't charge certain features. I tried downloading Aurora and same thing...

more options

It was working fine (had gmail, gmail calendar and blogspot running), and all of a sudden all the gmail webs stopped working properly and I got the message saying that my browser was too old and some features weren't available anymore.

الحل المُختار

All Replies (3)

more options

الحل المُختار

more options

Thank you, the-edmeister. But I did what the link said and it still doesn't work... Any other ideas? Thank you so much!

more options

Hi again!

Re-reading the information on your link I realized I had had a java update pretty much at the same when things stopped working... (Totally forgot about it!). So I restored the system to the previous state and now things are working again. Thank you for the lead!